uuid: 0412a776-d53a-4cf4-92a9-11f3875d200a
langcode: et
status: true
dependencies:
  theme:
    - gin
_core:
  default_config_hash: dZx1Xxp4sA24QZwP3YuFFWkzl8mGkL7MLD9yn7Hpds0
id: gin_local_actions
theme: gin
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
